---
dependency:
  name: galaxy
driver:
  name: docker
platforms:
  - name: instance-${MOLECULE_DISTRO:-ubuntu2204}-${CI_JOB_ID:-1}
    image: geerlingguy/docker-${MOLECULE_DISTRO:-ubuntu2204}-ansible:latest
    command: ""
    volumes:
      - /sys/fs/cgroup:/sys/fs/cgroup:rw
      - /var/lib/containerd
    pre_build_image: true
    cgroupns_mode: host
    privileged: true
provisioner:
  name: ansible
verifier:
  name: ansible
